
eServices - Bug #68

Attachments labels - Compensation Emp step

07/17/2016 11:08 AM - Saja Nakhleh

Status: Closed Start date: 07/17/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- Owner Proof

2- Site Plan of Affected Land

and additional attachment field (NOT

mentioned in the SRS) : Special

Attachment

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818521

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- Ownership certificates

2- Affected Site Plan

Test Case ID:  

Description

Steps:

1- login using (bomohammed), open transaction in (Compensation Employee (Technical Section)) step

2- Observe the attachments section

History

#1 - 09/01/2016 09:19 AM - Hazem Shoushari

- Status changed from Open to Closed

- Environment Development added

- Environment deleted (QA)

#2 - 10/24/2016 09:45 AM - Hazem Shoushari

- Assignee deleted (Hazem Shoushari)

Files

11.GIF 40.3 KB 07/17/2016 Saja Nakhleh
